Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `DisplayListDevice`

new DisplayListDevice(displayList)

  Constructor method.

  Create a device for recording onto a display list.

  Arguments:

    - displayList – `DisplayList`.

  Returns:

    `DisplayListDevice`.

  EXAMPLE

      var my_display_list = new mupdf.DisplayList([0,0,100,100]);
      console.log("my_display_list="+my_display_list);
      var displayListDevice = new mupdf.DisplayListDevice(my_display_list);